@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
#logo {
  color: #ffce00;
  text-shadow: 4px 4px 2px black ;
  font-stretch: ultra-condensed;
  padding-left: 1.3em;
  background-image: url('../Images/tlumicY.png');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 1em;
}
.print-logo {
  text-shadow: 4px 4px 2px black ;
  font-stretch: ultra-condensed;
  font-size: 30px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar-custom {
  border-color: #080808;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  text-transform: uppercase;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #222;
  transform: none;
}
.navbar-custom .navbar-brand {
  color: #9d9d9d;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #9d9d9d;
}
.navbar-custom .navbar-nav > li > a {
  color: #9d9d9d;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #333;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #333;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #101010;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #080808;
  color: #fff;
}
@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #9d9d9d;
}
.navbar-custom .navbar-link:hover {
  color: #fff;
}
.navbar-custom .btn-link {
  color: #9d9d9d;
}
.navbar-custom .btn-link:hover,
.navbar-custom .btn-link:focus {
  color: #fff;
}
.navbar-custom .btn-link[disabled]:hover,
fieldset[disabled] .navbar-custom .btn-link:hover,
.navbar-custom .btn-link[disabled]:focus,
fieldset[disabled] .navbar-custom .btn-link:focus {
  color: #444;
}
@media (min-width: 768px) {
  .navbar-custom {
    padding: 20px 0;
    border-bottom: none;
    letter-spacing: 1px;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
}
.navbar-custom .navbar-brand {
  text-transform: none;
  font-size: 150%;
  font-weight: 900;
}
.navbar-custom .navbar-brand:focus {
  outline: none;
}
.navbar-custom .nav li a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  color: white;
}
.navbar-custom .nav li a:hover {
  color: rgba(255, 255, 255, 0.5);
  outline: none;
  background-color: transparent;
}
.navbar-custom .nav li a:focus,
.navbar-custom .nav li .nav li a:active {
  outline: none;
  background-color: transparent;
}
.navbar-custom .nav li .active {
  outline: none;
}
.navbar-custom .nav li .active a {
  background-color: rgba(255, 255, 255, 0.3);
}
.navbar-custom .nav li .active a:hover {
  color: white;
}
.navbar-custom ul.dropdown-menu {
  background-color: #222;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar-custom .dropdown-menu > li > a:hover {
  color: #008ed6;
}
.slim-nav {
  padding: 0;
  background: #222;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.footer {
  background: #15141a;
}
.footer i.fa {
  font-size: 15px;
  padding-right: 20px;
  color: #777777;
  margin-top: 1em;
}
.footer i.fa:hover {
  color: #008ed6;
}
.footer p {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #555555;
  text-transform: uppercase;
}
.footer p a {
  color: #555555;
}
.footer p a:hover {
  color: #008ed6;
  text-decoration: none;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body,
body.frontpage {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
}
.frontpage-btn {
  width: 160px;
  height: 50px;
  background: #008ed6;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 4px;
  border: 0;
  margin-top: 60px;
  margin-right: 15px;
  font-weight: 600;
  margin-bottom: 105px;
  transition: .2s ease;
}
@media (min-width: 768px) and (max-width: 991px) {
  .frontpage-btn {
    margin-top: 13px;
    margin-bottom: 50px;
    margin-left: 16px;
  }
}
@media (max-width: 767px) {
  .frontpage-btn {
    width: 130px;
    height: 40px;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
button.frontpage-btn:hover,
button.download-btn:hover {
  background: #00a9ff;
}
body.frontpage {
  margin: 0;
  padding: 0;
  margin-bottom: 70px;
  zzbox-sizing: border-box;
}
body.frontpage li {
  list-style: none;
}
body.frontpage h4 {
  color: #008ed6;
  text-transform: uppercase;
  margin-top: 3em;
  font-weight: 700;
}
body.frontpage h2 {
  color: #1a1a1a;
  font-weight: 600;
  margin-bottom: 0.8em;
  margin-top: 0;
  font-size: 37.8px;
}
@media (max-width: 767px) {
  body.frontpage h2 {
    font-size: 28.8px;
  }
}
body.frontpage p.separator {
  text-align: center;
  color: #008ed6;
  margin-bottom: 1em;
  margin-top: -1em;
  font-weight: lighter;
}
/*banner area*/
.banner {
  background: url('../Images/hory.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-color: #28508e;
  overflow: hidden;
  -webkit-background-size: cover;
  background-size: cover;
  text-shadow: 1px 1px black;
}
.banner h3 {
  font-size: 14px;
  color: #008ed6;
  text-transform: uppercase;
  margin-top: 160px;
  font-weight: 700;
}
@media (min-width: 768px) and (max-width: 991px) {
  .banner h3 {
    font-size: 13px;
    margin-top: 120px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .banner h3 {
    font-size: 11px;
    margin-top: 105px;
  }
}
@media (max-width: 479px) {
  .banner h3 {
    font-size: 11px;
    margin-top: 100px;
  }
}
.banner h1 {
  font-size: 48px;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .banner h1 {
    font-size: 30px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .banner h1 {
    font-size: 25px;
  }
}
@media (max-width: 479px) {
  .banner h1 {
    font-size: 24px;
    margin-top: 0;
  }
}
.banner p {
  font-size: 18px;
  color: #CCCCCC;
  margin-top: 25px;
  line-height: 2;
  font-weight: 600;
}
@media (min-width: 768px) and (max-width: 991px) {
  .banner p {
    font-size: 15px;
    margin-top: 20px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .banner p {
    font-size: 14px;
    margin-top: 17px;
  }
}
@media (max-width: 479px) {
  .banner p {
    font-size: 12px;
    margin-top: 12px;
    line-height: 1.2;
  }
}
.banner img {
  position: absolute;
  margin-top: 125px;
}
/*features area*/
.features img {
  margin: auto;
  display: block;
  margin-bottom: 50px;
}
.features .animated i.fa {
  font-size: 25px;
  color: #008ed6;
  font-weight: 700;
  width: 100px;
  height: 100px;
  border: 1px solid #aaa;
  line-height: 4;
  border-radius: 50%;
  cursor: pointer;
  transition: all .7s ease 0s;
  -webkit-transition: all .7s ease 0s;
  -moz-transition: all .7s ease 0s;
  -o-transition: all .7s ease 0s;
  -ms-transition: all .7s ease 0s;
}
.features .animated i.fa:hover {
  color: #fff;
  background: #008ed6;
}
.features h3 {
  font-size: 24px;
  color: #1a1a1a;
}
.features p {
  font-size: 18px;
  color: #999999;
  margin-bottom: 70px;
}
@media (min-width: 480px) and (max-width: 767px) {
  .features p {
    font-size: 15px;
    margin-bottom: 40px;
  }
  .features h3 {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .features img {
    margin-bottom: 35px;
  }
  .features .animate i.fa {
    font-size: 20px;
    width: 80px;
    height: 80px;
  }
  .features h3 {
    font-size: 18px;
  }
  .features p {
    font-size: 14px;
    margin-bottom: 30px;
  }
}
.karabina {
  margin-top: 2em;
  margin-bottom: 2em;
}
.details a {
  font-size: 19.8px;
  font-weight: bolder;
}
.details i.fa {
  display: inline-block;
  text-align: center;
  width: 1em;
  color: #008ed6;
  margin-right: 0.3em;
}
.details ul {
  font-size: 18px;
  color: #999999;
  margin-left: 1.5em;
  padding: 0;
}
.details .route-list {
  margin-left: 0.5em;
}
.details .route-list > li {
  margin-bottom: 1em;
}
.news dt,
.feature-detail dt {
  color: #008ed6;
}
.news dd,
.feature-detail dd {
  margin-bottom: 0.75em;
}
.news dd header,
.feature-detail dd header {
  font-weight: bolder;
}
/*feature-detail area*/
.feature-detail {
  background: #f2f2f2;
}
.feature-detail .server img {
  margin: 30px 0;
}
form.form {
  float: left;
  width: 100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  form.form {
    float: left;
    width: 91.66666667%;
  }
}
@media (min-width: 992px) {
  form.form {
    float: left;
    width: 75%;
  }
}
@media (min-width: 1200px) {
  form.form {
    float: left;
    width: 66.66666667%;
  }
}
form.form .dual {
  overflow: hidden;
}
form.form .dual-left {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: 0;
}
@media (min-width: 768px) {
  form.form .dual-left {
    float: left;
    width: 33.33333333%;
  }
}
form.form .dual-right {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-right: 0;
}
@media (min-width: 768px) {
  form.form .dual-right {
    float: left;
    width: 66.66666667%;
  }
}
@media (max-width: 767px) {
  form.form .dual-left,
  form.form .dual-right {
    padding-left: 0;
    padding-right: 0;
  }
}
.form input[type=text],
.form select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form input[type=text]:focus,
.form select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form input[type=text]::-moz-placeholder,
.form select::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form input[type=text]:-ms-input-placeholder,
.form select:-ms-input-placeholder {
  color: #999;
}
.form input[type=text]::-webkit-input-placeholder,
.form select::-webkit-input-placeholder {
  color: #999;
}
.form input[type=text]::-ms-expand,
.form select::-ms-expand {
  border: 0;
  background-color: transparent;
}
.form input[type=text][disabled],
.form select[disabled],
.form input[type=text][readonly],
.form select[readonly],
fieldset[disabled] .form input[type=text],
fieldset[disabled] .form select {
  background-color: #eeeeee;
  opacity: 1;
}
.form input[type=text][disabled],
.form select[disabled],
fieldset[disabled] .form input[type=text],
fieldset[disabled] .form select {
  cursor: not-allowed;
}
textarea.form input[type=text],
textarea.form select {
  height: auto;
}
.legacy {
  /* skrolovaci sekce */
  /*navigacni menu*/
  /*Link v seznamu*/
  /*Stinovani tabulek*/
  /*vystinovani pole pro cizojazycny popis*/
  /*sirky selectu*/
  /*format linku v route.asp*/
  /*--------------------------------------------------------------*/
}
.legacy DIV.MainDIV {
  width: 100%;
  height: 100%;
  padding: 0em;
  border: 0em;
  margin: 0em;
  overflow: auto;
  padding-right: 8px;
  padding-top: 0.5em;
  padding-bottom: 1em;
  LINE-HEIGHT: 1.4em;
}
.legacy A.Ferrata,
.legacy A.FerrataActive {
  font-size: 11pt;
  font-weight: bold;
  color: #FFCC00;
}
.legacy A.Ferrata:hover {
  color: #FFEC50;
  text-decoration: none;
}
.legacy A.FerrataActive {
  color: #F0F0F0;
}
.legacy A.FerrataActive:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.legacy TD.Gr,
.legacy TD.GrHeader,
.legacy TD.GrDark,
.legacy TD.GrHeaderDark,
.legacy TD.GrHeaderExtraDark {
  text-align: left;
  color: #000020;
  background-color: #F7F7FF;
  vertical-align: top;
}
.legacy TD.GrHeader,
.legacy TD.GrHeaderDark {
  font-weight: bold;
}
.legacy TD.GrDark,
.legacy TD.GrHeaderDark {
  background-color: #d7d7dF;
}
.legacy TD.GrHeaderExtraDark {
  color: #FFCC00;
  background-color: #0000A0;
  font-weight: bold;
}
.legacy TEXTAREA.foreign {
  background-color: #eeEeff;
}
.legacy SELECT.ferrata {
  width: 220px;
}
.legacy SELECT.hodnoceni {
  width: 280px;
}
.legacy TABLE.ferrata TD {
  color: #000020;
  background-color: #F7F7FF;
}
.legacy DIV.FInfo {
  text-align: justify;
  padding-top: 0px;
  margin-top: 0px;
  margin-left: 1em;
}
/*ikonka jazyka*/
SPAN.lang {
  color: #FFF;
  background-color: #444054;
  padding: 0.3em;
  border-radius: 0.3em;
  font-size: 11.2px;
  line-height: 1.2em;
  width: 2.5em;
  display: inline-block;
  text-align: center;
}
P.FinePrint {
  margin-top: .8em;
  font-size: 11.2px;
}
.links dt {
  margin-left: 1em;
  font-size: 18px;
}
.links dt :before {
  font-family: 'FontAwesome';
  content: '\f08e';
  margin: 0 0.3em 0 -1em;
  color: #008ed6;
}
.links dd {
  padding-left: 2em;
  padding-bottom: 1em;
}
TD.GrHeader {
  font-weight: bolder;
}
/*download area*/
.download {
  background: #15141a;
}
.download p {
  font-size: 33px;
  color: #fff;
  font-weight: 300;
  padding: 65px 0;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .download p {
    font-size: 25px;
    padding: 30px 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .download p {
    font-size: 24px;
    padding: 15px ;
  }
}
@media (max-width: 479px) {
  .download p {
    font-size: 20px;
    padding: 25px 0;
  }
}
.download p span {
  font-weight: 700;
}
.download button {
  width: 160px;
  height: 50px;
  background: #008ed6;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 4px;
  border: 0;
  margin-top: 60px;
  margin-right: 15px;
  font-weight: 600;
  margin-bottom: 105px;
  transition: .2s ease;
  margin: 65px 0;
  margin-left: 15px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .download button {
    margin-top: 13px;
    margin-bottom: 50px;
    margin-left: 16px;
  }
}
@media (max-width: 767px) {
  .download button {
    width: 130px;
    height: 40px;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 479px) {
  .download button {
    margin-bottom: 25px;
    margin-top: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .download button {
    margin-top: 15px;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .download button {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.download-btn {
  width: 160px;
  height: 50px;
  background: #008ed6;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 4px;
  border: 0;
  margin-top: 60px;
  margin-right: 15px;
  font-weight: 600;
  margin-bottom: 105px;
  transition: .2s ease;
}
@media (min-width: 768px) and (max-width: 991px) {
  .download-btn {
    margin-top: 13px;
    margin-bottom: 50px;
    margin-left: 16px;
  }
}
@media (max-width: 767px) {
  .download-btn {
    width: 130px;
    height: 40px;
    font-size: 12px;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}
.comment-route {
  background: #f2f2f2;
  padding-bottom: 1em;
  margin-bottom: -50px;
  margin-top: 1em;
}
